.fusion-person .person-desc .person-author .person-name {
	font-size: 16px;
    font-weight: bold;
}
.fusion-reading-box-container.reading-box-container-1 {
	margin-bottom: 0 !important;
}
.wpcf7 .group-input-contact {
	float: left;
	width: 100%;
	padding-bottom: 15px;
}
.wpcf7 .group-input-contact span.wpcf7-form-control-wrap:first-child {
	float: left;
	padding-right: 1%;
}
.wpcf7 .group-input-contact span.wpcf7-form-control-wrap {
	width: 33%;
	float: left;
}
.wpcf7 .group-input-contact span.wpcf7-form-control-wrap:nth-child(2) {
	width: 33%;
	float: left;
	margin-left: 0.5%;
}
.wpcf7 .group-input-contact span.wpcf7-form-control-wrap:last-child {
	padding-right: 0;
	float: right;
	padding-left: 1%;
}
.wpcf7 #comment-textarea {
	float: left;
	width: 100%;
	padding-bottom: 15px
}
.wpcf7 .wpcf7-submit {
	background: #135EA5 !important;
}
.wpcf7 .wpcf7-submit:hover {
	opacity: 0.8;
}
.fusion-header-v2 .fusion-secondary-header {
	border-top-color: #135EA5 !important;
}
.tooltip-shortcode, a:hover {
	color: #135EA5 !important;
}
.fusion-reading-box-container .reading-box,
#wrapper .post-content blockquote {
	border-color : #135EA5 !important;
}
.fusion-main-menu > ul > li > a:hover,
.fusion-main-menu .current-menu-ancestor > a, 
.fusion-main-menu .current-menu-item > a, 
.fusion-main-menu .current-menu-parent > a, 
.fusion-main-menu .current_page_item > a {
	color: #135EA5 !important;
	border-color : #135EA5 !important;
}
